uuid: 01c788bd-b281-466a-9c1c-f26c067c4309
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.unpackedlength
id: commerce_product_variation.fridge.unpackedlength
field_name: unpackedlength
entity_type: commerce_product_variation
bundle: fridge
label: 'Length (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
